/* general */
.full-with-grid{
    width: 100%;
}
.mailto {
    color: #ed1c24;
}

.corporative-red{
    color: #ed1c24;
}


.bg-corp-red{
  background: #ed1c24;
}


.border-right-red{
    border-right: 1px solid #ed1c24;

}

.border-botton-red{
    border-bottom: 1px solid #ed1c24;
}

.sub-title-option{
    font-size: 1.5rem;
}

.text-title-partner {
    font-size: 2rem;
    font-weight: 700;
    color: rgba(0,0,0,7);
}

.text-sub-partner {
    font-size: 2rem;
    font-weight: 200;
    color: rgba(0,0,0,.5);
}

.text-partner {
    font-size: 1.2rem;
    font-weight: 700;
}



/* container box white */

.box-container-services {
    height: 55vh;
    background: #ffffff;
    border-radius: 5px;
}

.list-red-arrow {
    margin-top: -5px;
    padding: 5%;
}

ul.list-red-arrow {
    margin-left: 30px;
    list-style-image: url('../img/red-min-arrow.png');
}

/* container box white END*/
/* general end */
/*whatsap*/
.whatsap-btn {
    position: fixed;
    right: -115px;
    top: 20%;
    width: 176px;
    height: 58px;
    transition:1s;
}
.whatsap-btn:hover {
    right: -4px;
    transition:1s;
}
/*whatsap end*/
/*menu grid*/
.menu-fixed{
    width: 100%;
    position: fixed;
}

.info-contact {
    display: block;
    width: 200px;
}
.grid-main-menu{
    display: grid;
    grid-template-columns: 1fr;
    justify-content: center;
    align-content: center;
    background: #f5f5f5;
}
.menu-grid{
    display: grid;
    grid-template-columns: 3fr 12fr 220px;
    grid-template-areas: "logo main-menu contact-options";
    grid-gap: 5px;
}
.menu-item:nth-of-type(1){
    padding: 10px;
    grid-area: logo;
    align-self: center;
}
.menu-item:nth-of-type(2){
    padding: 10px;
    grid-area: main-menu;
    text-align: center;
}

.menu-item:nth-of-type(3){
    grid-area: contact-options;
    justify-self: end;
    margin-right: 1%;
}
.menu-item:nth-of-type(4){
    display: none;
}
.contact-number li {
    font-size: .85rem;
    font-weight: 400;
    line-height: 1.2;
    color: rgba(0,0,0,.87);
}
.contact-number {
    display: inline-block;
    margin-left: 3%;
}
.call-icon {
    display: inline-block;
    margin-left: 10px;
}
.menu-mobile-text{
    font-size: 1.45rem;
    color: #ffffff;
}
.menu-btn-col a {
    line-height: 3rem;
    display: block;
    font-size: 1.5rem;
    color:#ed1c24;
    padding-bottom: 6px;
    border-bottom: 1px solid rgba(0,0,0,.1);
}

.red-box {
    padding: 3%;
    display: block;
    margin-top: 20%;
}




@media screen and (max-width:920px){
    .menu-fixed{
  
        position: inherit;
    }
 
    .menu-grid{
        display: grid;
        grid-template-columns: 3fr 110px;
        grid-template-rows:  1fr 120px;
        grid-template-areas: "logo contact-options"
        "main-menu main-menu";
        grid-gap: 5px;
    }

    .box-container-services {
        height:inherit;
        display: block;
    }


}

@media screen and (max-width:640px){
    .box-container-services {
        height:inherit;
        display: block;
    }



    .full-with-grid{
        width: initial;
   }
    .menu-grid{
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 120px 1fr;
        grid-template-areas: "logo" "main-menu-mobile";
   }
    .menu-item:nth-of-type(1){
        justify-self: center;
   }
    .menu-item:nth-of-type(2){
        grid-area:inherit;
        justify-self: center;
        display: none;
   }
    .menu-item:nth-of-type(3){
        grid-area:inherit;
        justify-self: center;
        display: none;
   }
    .menu-item:nth-of-type(4){
        grid-area: main-menu-mobile;
        display: block;
   }

    .collapsible-header {
        background-color: #424242;
   }
    .collapsible-header i {
        color: #ffffff;
        font-size: 2rem;
   }
}


@media screen and (max-width:360px){
    .box-container-services {
        height:inherit;
        display: block;
    }
}
/*menu grid end*/
/* hero */
.margin-after-slider{
    margin-top: 100px;
}

.bg-hero{
    background-image: url(../img/slider-gray.jpg);
    background-repeat: no-repeat;
    height: 500px;
}

.separation-line {
    border-bottom: 1px solid rgba(0,0,0,.87);
}
.hero-grid{
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 650px;
    justify-content: center;
}

.main-grid-hero {
    display: grid;
    grid-template-columns: 3% 1fr 2fr 3%;
    grid-template-rows: 30% 1fr 1fr 30%;
    justify-items: center;
    grid-template-areas: ". image-slider . ." 
                         ". image-slider text-hero ." 
                         ". image-slider text-hero ." 
                         ". image-slider . .";
}
.hero-item:nth-of-type(1) {
    grid-area: image-slider;
    justify-self: center;
    padding: 120px 10px;

}
.hero-item:nth-of-type(2){
    grid-area: text-hero;
}

.hero-title {
    text-align: center;
    font-size: 3rem;
    font-weight: 300;

}

.hero-title-slider{
    text-align: center;
    font-size: 2rem;
    font-weight: 300;
}

@media screen and (max-width:920px){
    .main-grid-hero{
        display: grid;
        grid-template-columns:1fr 1fr;
        grid-template-rows: 10% 1fr 1fr 1fr 10%;
        grid-template-areas: "image-slider ." "image-slider text-hero" "image-slider text-hero" "image-slider .";
   }


}

@media screen and (max-width:640px){
    .menu-fixed{
        width: initial;
        position: initial;
   }

   .hero-grid {

    grid-template-rows: 900px;

}

   .main-grid-hero{
    display: grid;
    grid-template-columns:1fr;
    grid-template-rows:1fr 1fr;
    grid-gap: 5px;
  
    grid-template-areas:  
                        "image-slider"
    "text-hero";
}

.hero-item:nth-of-type(1) {
    grid-area: image-slider;
    justify-self: center;
    padding: inherit;
}

.hero-item:nth-of-type(2){
    grid-area: text-hero;
    justify-self: center;
    padding: inherit;
}

.bg-hero {
    background-image: url(../img/slider-gray.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 720px;
}


 
}
/* hero end */
/*min-social-grid*/
.min-social-grid{
    display: grid;
    grid-template-columns: 80px 50px 50px;
    grid-template-rows: 50px ;
    grid-template-areas: "text-follow facebook instagram";
    align-items: center;
    justify-items: center;
    background:#eeeeee;
}
.social-item:nth-of-type(1){
    grid-area: text-follow;
    color:rgba(0,0,0,.87);
}
.social-item:nth-of-type(2){
    grid-area: facebook;
    ;
}
.social-item:nth-of-type(3){
    grid-area: instagram;
}

/*min-social-grid end*/
/* btn menu */
.menu-btn-grid{
    display: grid;
    grid-template-columns: 1fr 1fr 2fr 2fr 1fr;
    grid-gap: 10px;
    justify-items: center;
    align-items: center;
}
.menu-btn a {
    color: rgba(0,0,0,.75);
    font-size: 1rem;
    transition: .35s;
}
.menu-btn:hover a {
    font-size: 1.1rem;
}
@media screen and (max-width:640px){
    .menu-btn-grid{
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
        grid-gap: 10px;
        justify-items: center;
        align-items: center;
   }
}
/* btn menu */
/* about us */
.bg-our{
    background-image: url(../img/bg-nosotros.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.about-sub {
    font-size: 1.3rem;
    font-weight: 600;
}
/* about us end*/
/* process */
.bg-process {
    background-image: url(../img/bg-black.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.big-margin{
    padding-bottom: 5%;
}
.title-section {
    font-weight: 600;
    font-size: 2.5rem;
    margin-bottom: 0;


}

.sub-text-title{
    text-align: center;
    font-size: 1.5rem;
    font-weight: 300;
    margin-top: 0;
}
.box-content {
    border: 1px solid white;
    border-radius: 15px;
    margin: 10px;
}
.process-sub{
    margin: 0;
    padding: 0 3% 0 3%;
    font-size: 2rem;
}
.process-txt {
    padding: 0 3% 0 3%;
}

.bg-seg-1{
    background-image: url(../img/turn.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-seg-2{
    background-image: url(../img/grayBackGROUND.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-seg-3{
    background-image: url(../img/rollosturno.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
/* process section */
/* clients */
.bg-clients{
    background-image: url(../img/bg-clients.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.client-logo {
    width: 100%;
    border-radius: 4px;
    border: 1px solid rgba(0,0,0,.3);
    overflow: hidden;
}
.grid-clients{
    display: grid;
    grid-template-columns: 1fr;
}
.main-grid-clients{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 140px;
    grid-gap: 10px;
    justify-items: center;
    align-items: center;
    grid-template-areas: "client-title client-title client-title client-title client-title client-title" 
                         "client-1 client-2 client-3 client-4 client-5 client-6"
                         "client-7 client-8 client-9 client-10 client-11 client-12"
                         "client-13 client-14 client-15 client-16 client-17 client-18";
        

}
.client-item:nth-of-type(1){
    grid-area: client-title;
}
.client-item:nth-of-type(2){
    grid-area: client-1;
}
.client-item:nth-of-type(3){
    grid-area: client-2;
}
.client-item:nth-of-type(4){
    grid-area: client-3;
}
.client-item:nth-of-type(5){
    grid-area: client-4;
}
.client-item:nth-of-type(6){
    grid-area: client-5;
}
.client-item:nth-of-type(7){
    grid-area: client-6;
}
.client-item:nth-of-type(8){
    grid-area: client-7;

}
.client-item:nth-of-type(9){
    grid-area: client-8;

}
.client-item:nth-of-type(10){
    grid-area: client-9;
}

.client-item:nth-of-type(11){
    grid-area: client-10;
}

.client-item:nth-of-type(12){
    grid-area: client-11;
}

.client-item:nth-of-type(13){
    grid-area: client-12;
}

.client-item:nth-of-type(14){
    grid-area: client-13;
}

.client-item:nth-of-type(15){
    grid-area: client-14;
}

.client-item:nth-of-type(16){
    grid-area: client-15;
}

.client-item:nth-of-type(17){
    grid-area: client-16;
}

.client-item:nth-of-type(18){
    grid-area: client-17;
}

.client-item:nth-of-type(19){
    grid-area: client-18;
}



@media screen and (max-width:920px){
    .main-grid-clients{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-template-rows: 1fr 140px 140px 140px 140px 140px;
        grid-gap: 10px;
        grid-template-areas: "client-title client-title client-title client-title" 
                            "client-1 client-2 client-3 client-4" 
                            "client-5 client-6 client-7 client-8" 
                            "client-9 client-10 client-11 client-12"
                            "client-13 client-14 client-15 client-16"
                             ". client-17 client-18 .";
           
   
   }
}

@media screen and (max-width:640px){
    .main-grid-clients{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 1fr 140px 140px 140px 140px 140px 140px 140px;
        grid-gap: 10px;
        grid-template-areas: "client-title client-title client-title" 
                             "client-1 client-2 client-3" 
                             "client-4 client-5 client-6" 
                             "client-7 client-8 client-9"
                             "client-10 client-11 client-12"
                             "client-13 client-14 client-15"
                              "client-16 client-17 client-18 " ;
   }
}

@media screen and (max-width:480px){
    .main-grid-clients{
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 140px 140px 140px 140px 140px 140px 140px 140px 140px;
        grid-gap: 10px;
        grid-template-areas: "client-title client-title" 
                             "client-1 client-2" 
                             "client-3 client-4" 
                             "client-5 client-6" 
                             "client-7 client-8" 
                             "client-9  client-10" 
                             "client-11 client-12"
                             "client-13 client-14"
                             "client-15 client-16"
                             "client-17 client-18 " ;
   }
}
/* clients end */
/* footer */
.text-flag {
    font-size: 1.5rem;
    color: rgba(0,0,0,.5);
}

.bg-footer{
    padding-top:5%;
    background: #f5f5f5;
}
.grid-footer{
    display: grid;
    grid-template-columns: 1fr;
    justify-content: center;
    align-content: center;
}
.footer-main-grid{
    display: grid;
    grid-template-columns:3% 1fr 1fr 1fr 3%;
    grid-gap: 10px;
    grid-template-areas: ". footer-info footer-map footer-point .";
    justify-items: center;

}
.footer-item:nth-of-type(1){
    grid-area: footer-info;
    align-self: center;
  
}




.footer-item:nth-of-type(2){
    grid-area: footer-map;
    align-self: center;
}
.footer-item:nth-of-type(3){
    grid-area: footer-point;
    align-self: center;
}
.min-social-grid-footer{
    display: grid;
    grid-template-columns:1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-template-areas: "title-social-footer title-social-footer . ." "footer-facebook footer-instagram . .";
}
.social-item-footer:nth-of-type(1){
    grid-area: title-social-footer;
}
.social-item-footer:nth-of-type(2){
    grid-area: footer-facebook ;
}
.social-item-footer:nth-of-type(3){
    grid-area: footer-instagram ;
    align-self: start;
}

.contact-number-footer {
    font-size: 1.2rem;
}

.info-contact-footer{
    margin-left: 20%;
}
.title-map-footer {
    font-size: 1.4rem;
    margin: 0;
}

.title-target-footer {
    font-size: 1.3rem;
    margin: 0;
}
.bg-footer {
    background-image:url(../img/bg-contact.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.bg-sencond-footer {
    display: block;
    margin-top: 20px;
    background: #212121;
}

.grid-footer-flags{
    display: grid;
    grid-template-rows: 75px 75px 75px 75px;
    grid-template-columns: 75px 1fr;
    align-items: center;
    grid-template-areas: "title-flag-text title-flag-text"
"flag1 textflag1"
 "flag2 textflag2"
  "flag3 textflag3";
}

.item-flag:nth-of-type(1){
    grid-area: title-flag-text;
    align-self: start;
}

.item-flag:nth-of-type(2){
    grid-area: flag1;
}

.item-flag:nth-of-type(3){
    grid-area: textflag1;
}

.item-flag:nth-of-type(4){
    grid-area: flag2;
}

.item-flag:nth-of-type(5){
    grid-area: textflag2;
}

.item-flag:nth-of-type(6){
    grid-area: flag3;
}

.item-flag:nth-of-type(7){
    grid-area: textflag3;
}
@media screen and (max-width:920px){
    .footer-main-grid{
        display: grid;
        grid-template-columns:2% 1fr 2%;
        grid-template-rows:1fr 1fr 1fr;
        grid-gap: 10px;
        grid-template-areas: ". footer-info ." 
                             ". footer-map ." 
                             ". footer-point .";
        justify-items: center;
    
    }
}

@media screen and (max-width:640px){
    .footer-main-grid{
        display: grid;
        grid-template-columns:2% 1fr 2%;
        grid-template-rows:1fr 1fr 1fr;
        grid-gap: 10px;
        grid-template-areas: ". footer-info ." 
                             ". footer-map ." 
                             ". footer-point .";
        justify-items: center;
    
    }
 
}
/* footer end */
/*arrow boton*/
.top-btn {
    position: fixed;
    bottom: 18%;
    right: 0;
    z-index: 9;
}

.arrow-style {
    padding: 16px;
    border-radius: 50% 0 0 50%;
    color: rgba(0,0,0,.7);
}
/*arrow boton end*/
